# Generated by Django 2.1.7 on 2021-05-04 18:14

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tech_support', '0010_auto_20210504_1201'),
        ('operators', '0003_update_operators')
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicalticketmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicaltickettablesmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='ticketmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='tickettablesmodel',
            name='operator',
        ),
    ]
